KTOUCH(1)

NOME
ktouch - Uma tutoria de digitação do KDE

SINOPSE

ktouch [--resource-editor] [-I --import-pathcaminho]

DESCRIçãO

O Treinador de datilografia é um programa para aprender a digitar. Ele ajuda você a aprender a digitar num teclado rápida e corretamente. Cada dedo tem sua posição no teclado e teclas associadas a pressionar.

O Treinador de datilografia ajuda você a aprender a digitar fornecendo textos para treinar e ajustes a diferentes níveis dependendo de quanto você está bom. Ele pode exibir qual a próxima tecla a pressionar e o dedo correto a usar.

Este aplicativo faz parte do módulo oficial de educação do KDE.

OPçõES DO KTOUCH

--resource-editor
    Carrega o editor de layouts de teclado e exercícios.

-I --import-path caminho
    Antecede o caminho com a lista de caminhos de importação do QML.

VEJA TAMBéM
    A documentação mais detalhada para o usuário está disponível em help:/ktouch (tanto poderá inserir esta URL no Konqueror, como executar o comando khelpcenter help:/ktouch).
    kf5options(7)
    qt5options(7)
    Também existe mais informação disponível no site do KDE Edu[1].

AUTORES

O KTouch foi escrito por Haavard Froeiland <haavard@users.sourceforge.net> e Andreas Nicolai <Andreas.Nicolai@gmx.net>.Esta página de manual é baseada na preparada para o Debian® por Ben Burton

AUTOR

Ben Burton <bab@debian.org>
    KTouch man page.

NOTAS

1.  site do KDE Edu
    https://edu.kde.org/ktouch/